@font-face {
   font-family: 'CeraPro-Black';
   font-display: swap;
   src: url('CeraPro-Black/font.ttf');
}
@font-face {
   font-family: 'CeraPro-Italic';
   font-display: swap;
   src: url('CeraPro-Italic/font.ttf');
}
@font-face {
   font-family: 'CeraPro-Medium';
   font-display: swap;
   src: url('CeraPro-Medium/font.ttf');
}
@font-face {
   font-family: 'CeraPro-Regular';
   font-display: swap;
   src: url('CeraPro-Regular/font.ttf');
}
